Subject: Re: git on cygwin 1.7.2/1.7.4
From: Mark Levedahl <[email-masked]>
To: [email-masked]
Date: Thu, 8 Apr 2010 08:17:25 -0400
List-Id: <cygwin.cygwin.com>

On Thu, Apr 8, 2010 at 4:14 AM, Matthias Andree <[email-masked]> wrote:
> Am 08.04.2010, 08:11 Uhr, schrieb Christopher Faylor:

>
> Not to suggest anything particular to Mark, but rather as a general comment:
> I wonder how many of the "1.7.X no better" can be attributed to the
> replace-on-reboot failure up to and including setup 2.693. If people rely on
> that rather than running "uname -a" or similar, those that were told to
> reboot may be unaware they're using the older version.
>
> --

When doing my testing, I explictly stopped all cygwin processes,
copied whichever cygwin1.dll (1.7.2, .3, .4, snapshot) I wished to
test into /bin (and Windows is very good about complaining when a
cygwin process is still running when trying to overwrite the dll),
fired up a shell, ran "uname -a" to assure I had what I thought I had.
 So, I am quite sure of what I was running.

Mark

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple